---
title: Que vérifier avant de certifier quelqu'un ?
description: La licence doit être respectée
---
## Le respect de la licence.   
Il est important que la [licence](https://duniter.fr/wiki/g1/licence-txt/) soit respectée pour que la monnaie reste digne de confiance. Car c'est la confiance qui donne de la "valeur" à une monnaie. 
Donc il faut s'assurer que la personne a bien lue et compris la licence.  

## Connaître la personne. 
À chacun de voir ce qu'il entends par "connaître" une personne, de nombreux indices sont dans la licence.   
Il s'agit surtout de s'assurer qu'on pourra en cas de doute, vérifier que la personne ne possède pas deux comptes cocréateurs.

## S'assurer qu'elle maitrise son compte.
Il faut être sûr que la personne sache se connecter à son compte. Le plus simple est de lui envoyer quelques Ğ1, et lui demander de vous les renvoyer ou le transférer sur le compte de son choix.  
Si la personne n'y arrive pas, ne la certifiez pas, voyez avec elle là où elle fait une erreur. 

## Le document de révocation.
Actuellement un bug empêche le téléchargement de document de révocation à partir d'un téléphone. 
Si la personne ne sait pas ou se trouve son document de révocation, il ne faut pas la certifier tout de suite, mais l'aider à télécharger et sauvegarder ce document. 

## Si la personne est déjà membre.
**Il faut quand même faire ces vérifications**, car trop nombreux sont ceux qui font confiance sans vérifier par eux mêmes.  
On peut s’apercevoir que la personne ne se souvient plus d'où elle a sauvegardé son document de révocation. Ou qu'elle a encore des lacunes dans la compréhension de la licence. 

## La qualité avant la quantité. 
Il est préférable d'avoir une petite toile de grande confiance qu'une grande toile de petite confiance.    
Il n'y a pas d'urgence à devenir cocréateur, le plus important est de comprendre comment fonctionne la monnaie libre. 
Si la personne participe régulièrement aux rencontres, elle se fera bien connaître et obtiendra ses certifications sans mal. 
